/*
Theme Name: Neurotheme
Description: Theme enfant pour le site Neurochlore
Author: NGcrea
Template: generic
*/

@import url("../generic/style.css");


/*color*/
.blanc, .blanc strong, .has-blanc-color {color: #ffffff !important }
.noir, .noir strong, .has-noir-color {color: #000000 !important }
.bleu, .bleu strong, .has-bleu-color {color: #006592 !important}
.bleupale, .bleupale strong, .has-bleupale-color {color: #9cd0e1 !important}
.orange, .orange strong, .has-orange-color {color: #eb600a !important}
.orangeclair, .orangeclair strong, .has-orangeclair-color {color: #ff6600 !important}
.grisfonce, .grisfonce strong, .has-grisfonce-color {color: #888888 !important}
.grisclair, .grisclair strong, .has-grisclair-color {color: #f5f5f5 !important}
.has-blanc-background-color {background-color: #ffffff !important }
.has-noir-background-color {background-color: #000000 !important }
.has-bleu-background-color {background-color: #006592 !important }
.has-bleupale-background-color {background-color: #9cd0e1 !important }
.has-orange-background-color {background-color: #eb600a !important }
.has-orangeclair-background-color {background-color: #ff6600 !important }
.has-grisfonce-background-color {background-color: #888888 !important }
.has-grisclair-background-color {background-color: #f5f5f5 !important}


body {font-family: 'Oswald', sans-serif;  font-weight: 300  ;  text-align: left ; font-size: 18px !important  ; line-height: 30px !important ; color: #666666 ; margin: 0  ; padding: 0 ; word-wrap: normal ; word-break: normal !important ;  background-attachment: fixed; background: #ffffff}

#header, #container, #footer {    padding: 0% !important;}

header {padding: 0 !important}
.container {position: relative; z-index: 1; }
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {  padding-right: 0px;    padding-left: 0px;    margin-right: auto;    margin-left: auto;}
.uagb-columns__wrap { margin-top: 0px !important;    margin-bottom: 0px !important;}
strong, b {font-weight: 600 ; }
p {margin: 0 0 20px 0;}
ul li, ul {list-style-type: none !important; font-family: 'Oswald', sans-serif;  }
ul  {margin: 0 0 0 0 !important; text-indent: 0px; }
.page #content p, .single-post #content p { font-size: 20px; line-height: 28px;}
.wp-block-image {    margin-bottom: 0;}
.aligncenter {margin: 0px auto;    }
.entry-content ul{ text-indent: 0px ; margin: 0 ; }
.entry-content li { margin: 0px 0;}
main ul { margin-bottom: 15px !important}
.entry-content li { margin-bottom: 5px !important; line-height: 28px !important ;}
.entry-content ol, .widget-container ol, .comment-body ol {   list-style: inherit ;  text-indent: 0px;}
.entry-content ul, .widget-container ul, .comment-body ul, .entry-content ol, .widget-container ol, .comment-body ol {  text-indent: 0px;  margin: 0px;}
.entry-content ol {  margin-left: 11px}
.entry-content ul li::before, .widget-container ul li::before, .comment-body ul li::before  {content: "\f0da"; font-family: "Font Awesome 5 Free"; color: #eb600a;  display: inline-block; font-weight: 900; position: relative; margin-right: 5px !important; margin-left: 0px; }
a{text-decoration: none; color: inherit;}
p a{color: inherit !important;}
a:hover{text-decoration: none; color: inherit}
p a:hover{text-decoration: underline; color: inherit}
.row, [class*="col"] {margin: 0 ; padding: 0 }
* { transition: all 0.3s ease; }
a img {    opacity: 1 !important }
.pad20 {padding: 20px !important}
.pad30 {padding: 30px !important}
.pad40 {padding: 40px !important}
.blocks-gallery-caption, figcaption {padding: 0 20px 20px 20px; font-size: 14px; line-height: 24px; color: #006592 ; text-align: center; margin-top: -10px; display: block }

.neurogal ul {padding: 0 20px}
.wp-block-gallery ul li {margin-bottom: 1em !important}
.wp-block-gallery ul li:before {display: none}


.invisible {display: none}
.cap {text-transform: uppercase}
.right {text-align: right}
.left {text-align: left }
.zone_boutons .right {justify-content: flex-end}
.zone_boutons .left {justify-content: flex-start }
.center {text-align: center}

.entry-content p ul li::before, .widget-container ul li::before, .comment-body ul li::before {   content: "\f0da"; font-family: "Font Awesome 5 Free"; color: #eb600a; display: inline-block; font-weight: 900; position: relative; margin-right: 5px !important}

hr {margin: 40px 0 !important; width: 100%; position: relative; max-width: 100%;  display: block;}
hr.courtrait { height: 0; 	padding: 0;	border: 0;    }
hr.courtrait:after {	content: ""; border-bottom-width: 1px; border-bottom-style:  solid ; display: block; width: 500px; height: 1px; left: 50%;  margin-left: -250px; position: relative;    }
hr.has-orange-color:after {border-bottom-color: #eb600a}
hr.has-blanc-color:after {border-bottom-color: #ffffff}


/*titres*/
h1.has-background, h2.has-background, h3.has-background, h4.has-background, h5.has-background, h6.has-background {    padding: 5px 5px;}
h1, h2, h3, h4, h5, h6 {padding: 0 ; margin: 0; display: block; }
h1, h2,h3 {font-family: 'Source Sans Pro', sans-serif; font-weight: 700;   }
h1 {font-size: 54px; line-height: 56px; font-weight: 700}
h2 { font-size: 42px; line-height: 48px; }
.titre {position: relative; z-index: 1; width: 100%; display: block; margin-bottom: 20px; }
.titre h2 {display: flex; justify-content: center; position: relative; z-index: 10; position: relative; white-space:nowrap; overflow: hidden; max-width: 100% }
.titre h2:before, .titre h2:after {content:" "; display: inline-block; border-bottom-width: 1px; border-bottom-style: dotted ; width: 500px; margin-right: 0; margin-left: 5px; bottom: 20px; position: relative }
.titre h2:before { transform: rotate(180deg); top: 27px; margin-right: 5px; margin-left: 0px  }
.intro_news .titre h2:after, .intro_news .titre h2:before {border-bottom-color: #eb600a; }
.recherche .titre h2:after, .recherche .titre h2:before {border-bottom-color: #ffffff; }
.plateformes .titre h2:after, .plateformes .titre h2:before {border-bottom-color: #006592; }
.contact .titre h2:after, .contact .titre h2:before {border-bottom-color: #ff6600; }
h3 {font-size: 20px; line-height: 24px; }


/*bouton*/
.wp-block-button__link, .formulaire input[type="submit"], .formulaire button, .formulaire .button {font-family: 'Source Sans Pro', sans-serif; font-weight: 700; color: #ffffff; padding: 15px 25px 15px 25px !important; box-shadow: 0px 0px 0px 0px #ffffff; border-radius: 50px; font-size: 18px; text-align: center; min-width: 250px; text-transform: uppercase   }
a.wp-block-button__link:hover {text-decoration: none; background-color: #ffffff }
a.has-orange-background-color:hover {background-color: #006592 !important;  } 

a.bouton_contact {text-decoration: none !important; position: fixed; z-index: 4; right: 0; top: 0; display: block; background: #ff6600; border-radius: 0 0 0 20px; border-left: 2px solid #ffffff; border-bottom: 2px solid #ffffff; padding: 5px 15px; color: #ffffff; font-family: 'Source Sans Pro', sans-serif; font-weight: 700; font-size: 20px; text-align: center; }
a:hover.bouton_contact {background: #ffffff; color: #eb600a }

/*entete*/
.entete {height: 500px; position: relative;  width: 100%;  background-size: cover; background-position: top center; background-repeat: no-repeat; overflow: hidden; z-index: 0; display: flex; justify-content: center }
.post-template-default .entete {background: url(https://www.neurochlore.fr/wp-content/uploads/2021/04/image_actu.jpg) !important; position: relative;  width: 100%;  background-size: cover !important; background-position: top center !important; background-repeat: no-repeat !important; overflow: hidden !important; z-index: 0; display: flex; justify-content: center}
.page-id-11 .entete {height: 650px  }

.logonav {width: 400px; overflow: hidden; height: 500px; padding-top: 30px; 
background-image: linear-gradient(to right, rgb(255,255,255,0.5) 0%, rgb(255,255,255,1) 33%, rgb(255,255,255,1) 66%, rgb(255,255,255,0.5 ) 100%);}
.page-id-11 .logonav {width: 600px; height: 650px; padding-top: 40px; }
.logo {display: block; text-align: center; width: 100%; }
.logo img {max-width: 75% !important; }

/*nav*/
.navneurochlore {display: block; width: 100%; text-align: center; position: relative}
.navneurochlore:before {content: "\f0c9"; font-family: "Font Awesome 5 Free"; color: #006592; display: flex; justify-content: center; align-items: center; font-weight: 900; font-size: 36px; position: relative; background: #ffffff; width: 50px; height: 50px; left: 50%; margin-left: -25px; margin-bottom: 20px; z-index: 1; transition: all 0.3s ease; }
.navneurochlore:after {content: ""; position: absolute; top: 25px; width: 300px; height: 1px; left: 50%; margin-left: -150px; border-bottom: 1px solid #eb600a ; z-index: 0; transition: all 0.3s ease;}
.logonav:hover .navneurochlore:before {color: #eb600a; }
.logonav:hover .navneurochlore:after {border-bottom-color: #006592}

.navneurochlore #menu, .navneurochlore #menu div:first-of-type, .navneurochlore #menu ul, .navneurochlore #menu li {  margin-top: 0px;    float: none; display: block; position: relative; z-index: 9999 !important;  }
.navneurochlore #menu a {	font-family: 'Source Sans Pro', sans-serif; font-weight: 700; display: block;    font-size: 24px;    color: #eb600a;    text-align: center;    line-height: 24px;    padding-bottom: 20px;    margin-top: 0px;    margin-right: 0px; display: inline-block; transition: all 0.3s ease;}
.navneurochlore #menu a:before {content: "\f105"; font-family: "Font Awesome 5 Free"; color: #006592; display: inline-block; font-weight: 900; font-size: 24px; position: relative; margin-right: 5px !important; transition: all 0.3s ease;}
.navneurochlore #menu a:after {content: "\f104"; font-family: "Font Awesome 5 Free"; color: rgba(235,96,10,0); display: inline-block; font-weight: 900; font-size: 24px; position: relative; margin-left: 5px !important;  transition: all 0.3s ease;}
.navneurochlore #menu a:hover{	 color: #006592;  }
.navneurochlore #menu a:hover:before {color: #eb600a; }
.navneurochlore #menu a:hover:after {color: rgba(235,96,10,1)}

.page-id-11 .navneurochlore:before {margin-bottom: 30px; }
.page-id-11 .navneurochlore:after {width: 350px; margin-left: -175px; }
.page-id-11 .navneurochlore #menu a {padding-bottom: 30px; }


/*contenu*/
.contenu:before {content: ""; width: 100%; height: 165px; background: url("images/arrondi_blanc_haut") top center no-repeat; background-size: cover; display: block}
.contenu {margin-top: -75px; position: relative; z-index: 1}

/*intro*/
.intro_news {padding-top: 20px; padding-bottom: 100px}
.intro_page {font-size: 24px; line-height: 36px;   }
.intro_partie {font-size: 21px; line-height: 30px;   }

/*news*/
.actus_hp .uagb-post__inner-wrap{border: 1px solid #e5e5e5; padding: 20px !important; overflow: hidden}
.actus_hp  .uagb-post__image img {display: block;  object-fit: cover;    object-position: center center; height: 100%; width: 100%   }
.actus_hp .uagb-post__image {float: left !important; width: 200px; height: 200px; margin: -20px 20px auto -20px !important}
.actus_hp  .uagb-post__title {text-align: left; margin-top: -5px  } 
.actus_hp .uagb-post__excerpt, .uagb-post__link {  }
.actus_hp .uagb-post__link {font-weight: 700; padding: 0px 0px; margin-top: -3px}
.actus_hp a.uagb-text-link:before {content: "\f105"; font-family: "Font Awesome 5 Free"; color: #006592 ; display: inline-block; font-weight: 900; font-size: 16px; position: relative; margin-right: 5px !important; transition: all 0.3s ease;}
.actus_hp a.uagb-text-link:hover:before {color: #eb600a }


/*actualités*/
/*grid actu */
.pgafu-filter-wrp li:before {display: none !important}
.pgafu-columns {    padding : 20px !important;  }
.pgafu-post-grid {    margin-bottom: 0px !important;   }
.pgafu-post-grid-main.pgafu-design-1 .pgafu-post-grid-content {   background: #f5f5f5 !important; overflow: hidden; padding: 20px; text-align: left !important; border: 1px solid #e5e5e5   }
.pgafu-post-grid-main.pgafu-design-1 .pgafu-post-image-bg {    background: rgba(0,0,0,0); float: left !important; width: 200px !important; margin: -20px 20px -20px -20px !important}
.pgafu-post-grid-main.pgafu-design-1 .pgafu-post-grid-content .pgafu-post-title{    padding-top: 10px !important;      }
.pgafu-post-grid-main h2 { text-align: left !important;    margin: 0px!important;    line-height: 24px !important;    font-size: 20px !important;    padding-bottom: 0px !important; color: #006592 !important}
.pgafu-post-grid-main h2 a {color: #006592 !important}
.pgafu-post-categories {  padding: 0px 0 !important;position: absolute !important; right: 20px; top: 15px; }
.pgafu-post-categories a {    font-size: 12px !important;    padding: 3px 8px;    color: #fff !important;    margin: 0 0 0px 0 !important ;    background: #eb600a !important; border-radius: 0 0 0 7px}
.pgafu-post-categories:before {  content: ""; position: absolute; z-index: 10; width: 100%; right: 0; top: 3px; height: 25px; background: rgba(0,0,0,0)}
.page_actu .readmorebtn {    border: 0px;  border-bottom-color: rgba(0,0,0,0) !important;    border-bottom-style: none;  border-bottom-width: 0px;  font-size: inherit; padding: 0px !important; margin: 5px 0 0 0 !important; position: relative !important; color: rgba(0,0,0,0); width: 110px !important}
.page_actu .readmorebtn:hover, .readmorebtn:focus, .readmorebtn:active {    background: rgba(0,0,0,0);    color: rgba(0,0,0,0);}
.page_actu .pgafu-post-grid-main.pgafu-design-1 .readmorebtn:before {  content:"Lire l'article"; position: absolute !important; left: 13px; color: #eb600a ; font-weight: 700; font-size: 18px }
#en-GB .page_actu .pgafu-post-grid-main.pgafu-design-1 .readmorebtn:before {  content:"Read more";  }
.page_actu .pgafu-post-grid-main.pgafu-design-1 .readmorebtn:after {  content: "\f105"; font-family: "Font Awesome 5 Free"; color: #006592; position: absolute; top: 4px; left: 0; font-size: 18px; font-weight: 900;  }
.page_actu .pgafu-post-grid-main.pgafu-design-1 .readmorebtn:hover:before { color: #006592   }
.page_actu .pgafu-post-grid-main.pgafu-design-1 .readmorebtn:hover:after {   color: #eb600a ;  }

.pgafu-post-grid-content .pgafu-post-date {    position: absolute !important ; bottom: 15px !important; right: 2px !important}
span.pgafu-time img {display: none !important}
span.pgafu-time {font-size: 12px !important; position: relative; font-style: normal !important; text-transform: uppercase; color: #888888 !important} 
span.pgafu-time:before, span.date_actu:before{content: "\f073"; font-family: "Font Awesome 5 Free"; color: inherit; position: absolute; top: 0px; left: -20px; font-size: 16px; font-weight: 400; } 
.pgafu-filter li a {   font-size: 14px !important; text-transform: uppercase; background: #f5f5f5 !important;    padding: 10px 15px !important; border-radius: 50px ; font-family: 'Oswald', sans-serif !important;  font-weight: 300  ; color: #666666 !important ; border: 1px solid #e5e5e5  }
.pgafu-filter li.pgafu-active-filtr a, .pgafu-filter li a:hover  {    background: #eb600a !important;    color: #fff !important; border-color: #eb600a !important }

/*article*/
#actu h2 { font-size: 30px; line-height: 36px; padding-bottom: 40px; border-bottom: 1px dotted #006592;  }
.meta_actu_content {display: flex; justify-content: center; flex-wrap: nowrap; position: relative; margin-bottom: 20px}
.meta_actu {display: inline-block; border: 1px solid #9cd0e1; border-radius: 100px; padding: 5px 15px; font-size: 16px !important; color: #9cd0e1; background: #ffffff; top: -20px; position: relative  }
span.date_actu:before {position: inherit; font-weight: 400; display: inline-block !important; top: 0; margin-right: 5px}
.contenu_actu {border-bottom: 1px dotted #006592; padding-bottom: 40px; margin-bottom: 10px; position: relative }
.image_actu {width: 250px; height: 250px; overflow: hidden; float: left; margin: 0 20px 20px 0 }
.image_actu img { object-fit: cover;    object-position: center center; height: 100%; width: 100% }
ul.catlist, .retour_actu ul li {    font-family: 'Oswald', sans-serif !important;  font-weight: 400  ;  font-size: inherit !important  ; color: #888888  }
.contenu_actu .wp-block-buttons {margin: 20px 0px 0px 0px  }
.contenu_actu .wp-block-button a {padding: 0px 0px 0px 0px !important;  min-width: none ; background: rgba (0,0,0,0) !important; color: #eb600a; text-transform: none; font-family: 'Oswald', sans-serif;  font-weight: 700  ;  text-align: left ; font-size: inherit !important  ;  }
.autre_actu ul.catlist li::before, .retour_actu ul li:before {    position: relative !important;    margin-left: 0px !important; color: #eb600a; content: ""   }
ul.catlist a:hover {color: #000000}
.contenu_actu .wp-block-button a:before, .autre_actu ul.catlist li::before {content: "\f105"; font-family: "Font Awesome 5 Free"; color: #006592; display: inline-block; margin-right: 5px; font-weight: 900; }
.contenu_actu .wp-block-image img {border: 1px solid #f5f5f5;  }
.contenu_actu .wp-block-button a:hover {color: #006592;   }
.contenu_actu .wp-block-button a:hover:before {color: #eb600a;  }
.contenu_actu .wp-block-button__link {  background-color: rgba(0,0,0,0);    border-radius: 0em;     font-size: auto;    padding: 0;    text-align: left;   }
.contenu_actu .wp-block-preformatted {font-size: inherit; font-family: inherit; font-style: italic; padding: 20px; margin: 40px 0; background: #f5f5f5; border: 1px solid #e5e5e5; color: inherit}
.contenu_actu .wp-block-preformatted a {color: #eb600a }
.contenu_actu .wp-block-preformatted a:hover {text-decoration: underline }
.autre_actu h3 {text-align: left; color: #006592; margin-bottom: 10px }
.autre_actu h3:before {display: inline; content: "Voir toutes les actualités de la catégorie \0022";}
#en-GB .autre_actu h3:before {content: "See all the news of the category \0022";}
.autre_actu h3:after {display: inline; content: "\0022 :";  }
.autre_actu ul li a {line-height: 24px !important}
span.datecat:before {content: " | \f073"; font-family: "Font Awesome 5 Free"; color: inherit; display: inline-block; font-weight: 400;  }
span.datecat {display: inline-block; margin-left: 5px; font-size: 12px; text-transform: uppercase; color: #eb600a  }
.retour_actu ul, .retour_actu ul li {padding: 0 !important; margin: 0 !important }
.retour_actu ul {position: absolute; right: 0; bottom: 0 }
.retour_actu ul li {display: none }
.retour_actu ul li:last-child {display: block !important}
.retour_actu ul li:last-child a:before {display: inline-block ; content:"retour à la page"; margin-right: 5px }
#en-GB .retour_actu ul li:last-child a:before { content:"back to the ";  }
.retour_actu ul li:last-child  a{background: #eb600a; color: #ffffff; padding: 5px 10px; border-radius: 5px 5px 0 0; font-size: 12px; text-transform: uppercase; font-weight: 700; display: block }
.retour_actu ul li:last-child  a:hover{background: #006592 ; color: #9cd0e1;  }


/*recherche*/
.recherche {position: relative; z-index: 3 ; margin-top: -110px  }
.recherche:before {content: ""; width: 100%; height: 85px; background: url(images/arrondi_bleu_haut.png) top center no-repeat; background-size: cover; display: block }
.recherche:after {content: ""; width: 100%; height: 85px; background: url(images/arrondi_bleu_bas.png) top center no-repeat; background-size: cover; display: block }
.recherche_backcolor {background-image: linear-gradient(to bottom, #A2D3E4 10%, #96CBDD 100%) !important; }
.recherche .uagb-column__inner-wrap {; display: flex;   align-items: center;  justify-content: center;  }

.carre {width: 240px ; height: 240px;  background-position:  center center; background-size: cover !important; background-repeat: no-repeat; border-radius: 20px; box-shadow: inset 0px 0px 50px 300px rgba(0,101,146,0.9),inset 0px 0px 50px -50px rgba(255,255,255,0.9); transition: all .3s ease  ;  display: flex;   align-items: center;  justify-content: center; position: relative; }
.carre1 {background: url( "images/back_maladieneuro.jpg")  }
.carre2 {background: url( "images/back_neuroarcheologie.jpg")  }
.carre3 {background: url( "images/back_maternite.jpg")  }
.carre4 {background: url( "images/back_bumetanide.jpg")  }
.carre:hover {box-shadow: inset 0px 0px 50px -50px rgba(0,101,141,0.9),inset 0px 0px 50px 250px rgba(255,255,255,0.9);  }
.contenu_carre { border: 1px solid #ffffff; width: 230px; height: 230px;  border-radius: 15px;  color: #ffffff; transition: all .3s ease  ; display: flex;   align-items: center;  justify-content: center; position: relative; overflow: hidden  }
.carre:hover .contenu_carre {border: 1px solid #006592; color: #006592; width: 240px; height: 240px; border-radius: 20px  }
.contenu_carre:after {content: "\f00e"; font-family: "Font Awesome 5 Free"; font-weight: 900; font-size: 24px;  position: absolute; width: 100px; height: 20px; color: #ff6600; bottom: 20px; text-align: center;  transition: all .5s ease  ; left: 50%; margin-left: -50px    }
.contenu_carre:before {content: "En savoir plus"; position: absolute; width: 140px; height: 20px; color: #eb600a; bottom: -30px; text-align: center;  transition: all .5s ease  ; left: 50%; margin-left: -70px; font-weight: 700;		}
.page-id-398 .contenu_carre:before {content: "Learn more"; position: absolute; width: 140px; height: 20px; color: #eb600a; bottom: -30px; text-align: center;  transition: all .5s ease  ; left: 50%; margin-left: -70px; font-weight: 700;		}
.carre_recherche {display: flex; justify-content: center; align-content: center;  }
.contenu_carre:hover:after {bottom: -30px}
.contenu_carre:hover:before {bottom: 20px}
.contenu_carre h3 {text-transform: uppercase}
.contenu_carre h3 a {padding: 100px; text-decoration: none !important}


/*plateformes*/
.intro_news, .plateformes {position: relative;   background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 0) 50%), url("images/back_hive.jpg"); background-position:  top center, top center; background-size: auto, auto; background-repeat: no-repeat, repeat-y}
.plateformes {margin-top: -100px; padding: 85px 0 100px 0;  }
.plateformescol h3 {border-bottom: 1px solid #eb600a; padding-bottom: 10px; margin-bottom: 15px; text-align: center; color: #eb600a }
.plateformescol .wp-block-uagb-column {padding: 0 15px}
.plateformescol img {margin-bottom: 5px}
.plateformescol p {font-size: 18px; line-height: 28px; text-align: center}

.plateformescol .uagb-column__overlay {overflow: hidden; }
.fullsizelink a {display: block; width: 600px; height: 600px; background: rgba(0,0,0,0) !important; position: absolute !important; left: -20px !important; top: -20px !important; border-radius: 0 !important}
.fullsizelink a:hover { background: rgba(156,208,225,0.1) !important; }


/*footer contact*/
#footer {position: relative; margin-top: -85px; z-index: 5}
#footer:before {content: ""; width: 100%; height: 85px; background: url(images/arrondi_bleu_fonce_bas.png) bottom center no-repeat; background-size: cover; display: block }
.contact .container {position: relative; top: -20px}
#footer .uagb-google-map__iframe {width: 100% !important}
#footer .wp-block-uagb-google-map {background: #eb600a}


/*formulaire*/
.formulaire {margin-top: 40px}
.nom_champs {display: block ; color:#ffffff ; font-weight: 700; padding-bottom: 0 }
.nom_champs i.fas {color:#eb600a ; }
.formulaire input, .formulaire textarea {font-family: 'Oswald', sans-serif; font-weight: 300  ;  text-align: left ; font-size: 20px !important  ; line-height: 28px !important ; color: #888888 ; margin-top: 5px}
.formulaire input::placeholder, .formulaire textarea::placeholder {font-style: italic}
.formulaire .col {padding: 0 15px !important}
.formulaire .row {margin-top: 20px}
.wpcf7 .fullsize, .wpcf7 label {width: 100%;  }
.fullsize {background: #ffffff; border: 1px solid #e5e5e5; padding: 7px }
.message textarea {height: 175px}
.formulaire input[type="submit"], .formulaire button, .formulaire .button  { background: #eb600a; margin-top: 10px  }
.formulaire input:hover[type="submit"], .formulaire button:hover, .formulaire .button:hover  {background: #9cd0e1 !important ; color: #eb600a; opacity: 1  }
.wpcf7-response-output { color: #ff6600 !important; font-weight: 700 !important; text-align: center !important}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output {    border-color: rgba(0,0,0,0) !important;} 
.wpcf7-not-valid-tip {color: #ff6600 !important}


/*footer*/
#copyright {background: #eb600a; padding: 40px 0; color: #ffffff; font-size: 16px; line-height: 26px}

.grecaptcha-badge  {display: none}

/*menu lateral */
.wpfm-position-right.wpfm-menu-nav ul {  top: 75%;  }
.wpfm-template-4 .wpfm-menu-nav ul li >a >span.wpfm-menu-name {text-transform: uppercase!important ; text-decoration: none !important} 
.wpfm-template-4 .wpfm-position-right ul li:first-child .wpfm-icon-block, #en-GB .wpfm-template-4 .wpfm-position-right ul li:nth-child(2) .wpfm-icon-block  {border-radius: 20px 0 0 0}
.wpfm-template-4 .wpfm-position-right ul li:last-child .wpfm-icon-block {border-radius: 0 0 0 20px}
.wpfm-template-4 .wpfm-position-right ul li:nth-child(2), .wpfm-template-4 .wpfm-position-right ul li:nth-child(5) {display: none}
#en-GB .wpfm-template-4 .wpfm-position-right ul li:nth-child(1), #en-GB .wpfm-template-4 .wpfm-position-right ul li:nth-child(4) {display: none}
#en-GB .wpfm-template-4 .wpfm-position-right ul li:nth-child(2), #en-GB .wpfm-template-4 .wpfm-position-right ul li:nth-child(5) {display: block}




@media screen and (max-width: 1200px) {
.entete, .page-id-11 .entete {height: 500px !important; }
.logonav, .page-id-11 .logonav {width: 400px; overflow: hidden; height: 500px; padding-top: 30px; }

.navneurochlore:before, .page-id-11 .navneurochlore:before {margin-bottom: 20px; }
.navneurochlore:after, .page-id-11 .navneurochlore:after {width: 300px; margin-left: -150px; }
.navneurochlore #menu a, .page-id-11 .navneurochlore #menu a {padding-bottom: 20px; }
	

.actus_hp .uagb-post__image {  }
	
.carre, .carre:hover .contenu_carre {width: 220px !important; height: 220px;  }
.contenu_carre {  width: 210px; height: 210px;   }
.carre_recherche {font-size: 18px  }
	
.pgafu-post-grid-main.pgafu-design-1 .pgafu-post-image-bg {    width: 260px !important; height: 260px !important }
}

@media screen and (max-width: 990px) {
h1 {font-size: 42px; line-height: 44px; }
h2 {font-size: 32px; line-height: 36px }
#actu h2  { font-size: 26px; line-height: 30px; }
.titre h2:before, .titre h2:after {width: 400px; bottom: 15px;  }
.titre h2:before {  top: 20px;  }

.uagb-post-grid .uagb-post__columns-mobile-1 article, .uagb-post-grid .uagb-post__columns-mobile-2 article {    width: 100%;}
.actus_hp .uagb-post__image {margin: -20px 20px -20px -20px !important; }

.carre, .carre:hover .contenu_carre {width: 270px !important; height: 270px;  }
.contenu_carre {  width: 250px; height: 250px; margin: 10px   }	
.carre_recherche {font-size: 20px  }
	
.plateformescol .uagb-columns__columns-5 > .uagb-column__wrap  {min-width: 50% !important; margin-top: 30px !important }
.plateformescol .uagb-columns__columns-5 > .uagb-column__wrap:first-child,  .plateformescol .uagb-columns__columns-5 > .uagb-column__wrap:nth-child(2)  {margin-top: 0px !important }
.plateformescol .uagb-columns__inner-wrap {  flex-wrap: wrap !important; justify-content: center !important }

.pgafu-post-grid-main.pgafu-design-1 .pgafu-post-image-bg {    width: 280px !important; height: 380px !important }

}

@media screen and (max-width: 989px) and (min-width: 550px){
 
.recherche .uagb-columns__columns-4 > .uagb-column__wrap { width: 50% !important; margin-top: 40px !important ; float:  left !important; padding: 0 !important}
		
.recherche .uagb-column__wrap .uagb-column__inner-wrap   {margin-top: 0px !important}
.recherche .uagb-columns__columns-4 > .uagb-column__wrap:first-child,  .recherche .uagb-columns__columns-4 > .uagb-column__wrap:nth-child(2)  {margin-top: 0px !important }
.recherche .uagb-columns__inner-wrap {  flex-wrap: wrap !important; justify-content: center !important }

}

@media screen and (max-width: 767px) {
body {font-size: 16px !important  ; line-height: 28px !important ;}
h1 {font-size: 32px; line-height: 34px; }
#actu h2  { font-size: 20px; line-height: 24px; }
.entete, .page-id-11 .entete  {height: 375px !important; }
.logonav, .page-id-11 .logonav {width: 275px; height: 375px; padding-top: 20px; }
a.bouton_contact {border-radius: 0 0 0 10px; border-left: 1px solid #ffffff; border-bottom: 1px solid #ffffff; padding: 3px 10px; font-size: 16px;  }
	
.wp-block-button__link, .formulaire input[type="submit"], .formulaire button, .formulaire .button {padding: 7px 20px 10px 20px !important; font-size: 16px;  min-width: 200px;   }

.navneurochlore:before, .page-id-11 .navneurochlore:before {font-size: 24px; width: 30px; height: 30px; left: 50%; margin-left: -15px; margin-bottom: 10px; }
.navneurochlore:after, .page-id-11 .navneurochlore:after {width: 200px; margin-left: -100px; top: 15px; }
.navneurochlore #menu a, .page-id-11 .navneurochlore #menu a {padding-bottom: 10px; font-size: 18px; }
.navneurochlore #menu a:before, .page-id-11 .navneurochlore #menu a:before {font-size: 18px; }
.navneurochlore #menu a:after, .page-id-11 .navneurochlore #menu a:after { font-size: 18px; }

.contenu {margin-top: -55px}
.contenu:before {height: 55px; }

.titre {padding-top: 15px; }
	
.container {padding-right: 20px; padding-left: 20px}

.intro_page {font-size: 21px; line-height: 30px;   }
.intro_partie {font-size: 18px; line-height: 26px;   }

.actus_hp .uagb-post__image {width: 110%; height: 200px; margin: -20px -20px 20px -20px !important; float: none !important; display: block}

.recherche { margin-top: -80px;  }
.recherche:before , .recherche:after { height: 35px; }
.recherche .uagb-columns__columns-4 > .uagb-column__wrap { margin-top: 20px !important ;}
.carre, .carre:hover .contenu_carre {width: 220px !important; height: 220px;  }
.contenu_carre {  width: 210px; height: 210px;   }
.carre_recherche {font-size: 18px  }

.plateformescol .uagb-columns__columns-5 > .uagb-column__wrap:nth-child(2)  {margin-top: 30px !important }

#footer {margin-top: -80px;  }
#footer:before {height: 35px;  }
	
.nom_champs {text-align: left; margin-top: 10px}
.formulaire .row .col:nth-child(2) .nom_champs { margin-top: 20px}
.formulaire .row {    margin-top: 10px;}

.pgafu-post-grid-main.pgafu-design-1 .pgafu-post-image-bg {    width: 120% !important; height: 200px !important; float: none !important; margin: -20px -20px 20px -20px !important; display: block !important; position: relative !important}
.image_actu {width: 100%; height: 200px;margin: 0 0 20px 0 }

.pgafu-post-grid-main.pgafu-design-1 .pgafu-post-grid-content .pgafu-post-title{    padding: 0px !important;      }
.pgafu-image-fit .pgafu-post-image-bg img {   object-fit: cover;    object-position: center center !important;}
.pgafu-post-categories {  right: 21px; top: 17px; }
	
.wp-block-media-text.is-stacked-on-mobile {
    -ms-grid-columns: 100% !important;
    grid-template-columns: 100% !important;
}
.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1;
}
.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
}
.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content h2 {
text-align: center !important; padding: 10px !important
}
.pad30, .pad40 {padding: 20px !important}

}


@media screen and (max-width: 550px) {
.wp-block-image .alignleft, .wp-block-image .alignright {
    float: none;
    margin: 1em 1em 1em 1em; display: flex; justify-content: center}
body {font-size: 16px !important  ; }

hr.courtrait:after {	width: 300px;  margin-left: -150px;  }	
	
.container {overflow: hidden !important}
.recherche .uagb-columns__columns-4 > .uagb-column__wrap:first-child  {margin-top: 0px !important }
.carre, .carre:hover .contenu_carre {width: 270px !important; height: 270px;  }
.contenu_carre {  width: 250px; height: 250px; margin: 10px   }	
	




/*template 4 start*/

.wpfm-template-4 ul li a {    height: 25px ;}

.wpfm-template-4 .wpfm-position-right ul li a ,
.wpfm-template-4 .wpfm-position-top-right ul li a ,
.wpfm-template-4 .wpfm-position-bottom-right ul li a {
    transform: translateX(-25px) translateZ(0);
    -webkit-transform: translateX(-25px) translateZ(0);
    -moz-transform: translateX(-25px) translateZ(0);
    -ms-transform: translateX(-25px) translateZ(0);
    -o-transform: translateX(-25px) translateZ(0);}

.wpfm-template-4 ul li .wpfm-menu-name {    line-height: 24px;}

.wpfm-template-4 ul li .wpfm-icon-block {    width: 25px !important;    line-height: 22px;    height:25px !important;}

.wpfm-template-4 .wpfm-position-right ul li .wpfm-icon-block,
.wpfm-template-4 .wpfm-position-top-right ul li .wpfm-icon-block,
.wpfm-template-4 .wpfm-position-bottom-right ul li .wpfm-icon-block {    left: 0;}

.wpfm-template-4 ul li .wpfm-icon-block i {    line-height: 22px;    width: 100%;    font-size:14px !important;}

.wpfm-template-4 ul li a:hover {
    transform: translateX(0px) translateZ(0);
    -webkit-transform: translateX(0px) translateZ(0);
    -moz-transform: translateX(0px) translateZ(0);
    -ms-transform: translateX(0px) translateZ(0);
    -o-transform: translateX(0px) translateZ(0);}

.wpfm-template-4 .wpfm-position-right ul li a:hover,
.wpfm-template-4 .wpfm-position-top-right ul li a:hover,
.wpfm-template-4 .wpfm-position-bottom-right ul li a:hover {    right: 0;    padding-right: 25px;}

.wpfm-template-4 ul li { height: 25px;}

.wpfm-template-4 ul li a{	width:40px;}

.wpfm-template-4 .wpfm-position-right ul li:first-child .wpfm-icon-block {    border-radius: 10px 0 0 0 !important;}
.wpfm-template-4 .wpfm-position-right ul li:last-child .wpfm-icon-block {    border-radius: 0 0 0 10px  !important;}


}






